/*
    Document   : agh; 15_wh.css
    Created on : 2012-06-12, 13:31:05
    Author     : jk
    Description: strony AGH, niższego poziomu, 
*/

#main-menu-top, #main-menu-middle {
  background: #9c9d9f url('w/15_wh/bg-menu.png') repeat-x center -37px;
}
#main-menu-top li a:hover  { background: #9c9d9f url('w/15_wh/bg-menu.png') repeat-x center 0;}
#main-menu-top li a.active { background: #9c9d9f url('w/15_wh/bg-menu.png') repeat-x center -74px; cursor: auto; }
#img-head {
  height:210px;
  min-height:210px;
  padding-left:50px;
}
#img-head-napis  {
  position: relative;
  top: 124px;
}
#h-separator {
  background-color: #9c9d9f;
}
#ft { /* foot-nocik -- kolorek pasujący do bieżącej strony */
  background-color: #9c9d9f;
}
h1, h2, h3, h4 { border-left: 10px solid #9c9d9f; }
.cr-col li {
  background: url('w/15_wh/li-bull.png') no-repeat scroll 0px 6px transparent;
  padding-left: 10px;
}
.c-col-1column img,
.c-col-2column img {
  border-left: 10px solid #9c9d9f;
}
.news-col-txt h1,
.news-col-txt h2 {
  color: #9c9d9f;
}
.r-col .l-border  img {
  border-left: 10px solid #9c9d9f;
}
